.center-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px; 
    
}
  
  .bold-label {
    font-weight: bold;
    color: red;
    
  }

  .heroes {
    margin: 0 0 2em 0;
    list-style-type: none;
    padding: 0;
    width: 15em;
    margin-top: 10px;
  
  }
  
  .heroes li {
    display: flex;
    justify-content: center;
    align-items: center;
    
  }
  
  .heroes button {
    flex: 1;
    cursor: pointer;
    position: relative;
    left: 0;
    background-color: #EEE;
    margin: .5em;
    padding: 0;
    border-radius: 4px;
    display: flex;
    align-items: stretch;
    height: 1.8em;
    align-items: center;
    
    
  }
  
  .heroes button:hover {
    color: #2c3a41;
    background-color: #e6e6e6;
    left: .1em;
  }
  
  .heroes button:active {
    background-color: #525252;
    color: #fafafa;
  }
  
  .heroes button.selected {
    background-color: black;
    color: white;
  }
  
  .heroes button.selected:hover {
    background-color: #505050;
    color: white;
  }
  
  .heroes button.selected:active {
    background-color: black;
    color: white;
  }
  
  .heroes .badge {
    display: inline-block;
    font-size: small;
    color: white;
    padding: 0.7em 0.7em 0.7em 0.7em;
    background-color: #405061;
    line-height: 1em;
    margin-right: .8em;
    border-radius: 4px 0 0 4px;
    align-self: center;
    
  }
  
  .heroes .name {
    align-self: center;
    
  }